Does JIRA 6.3.6 support TLS 1.1?

Does JIRA 6.3.6 support TLS 1.1 calls from other application?

 

Thanks!

1 answer

This widget could not be displayed.

JIRA itself doesn't, because it's an application that runs within an application-server and relies on that for networking stuff.

Does the application server you are using accept TLS calls?  (probably Tomcat?  Definitely Tomcat if you've just used a standard JIRA install)

Thanks for the info. and yes, the application server is Tomcat (the one bundled with JIRA 6.3.6).

I was told there is different levels 1.0, 1.1 and 1.2 so on...

One of the application connecting to JIRA told us they will no longer accept 1.0 and requires at least 1.1

I just want to check and make sure our JIRA 6.3.6 is ok for that.

 

Thanks again for your hep!

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted yesterday in Jira

What modern development practices are at the heart of how your team delivers software?

Hey Community mates! Claire here from the Software Product Marketing team. We all know software development changes rapidly, and it's often tough to keep up. But from our research, we've found the h...

34 views 0 1
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you